Opened 10 years ago

Closed 10 years ago

#341 closed defect (invalid)

OSGeo4W doesn't install Quantum GIS 1.9

Reported by: moreno Owned by: osgeo4w-dev@…
Priority: blocker Component: Installer
Version: Keywords: qgis 1.9, installer
Cc:

Description

Installing the packages (Advanced Install, Install from the Internet, Select Packages-->Exp, selecting Grass 7.0, qgis 1.8 and agis 1.9), I get this error while installing qgis 1.9:

The procedure entry point GEOSisValidDetail could not be located in the dynami link library geos_c.dll

Attachments (1)

err_qgis_dev_01.PNG (33.2 KB ) - added by moreno 10 years ago.

Download all attachments as: .zip

Change History (2)

by moreno, 10 years ago

Attachment: err_qgis_dev_01.PNG added

comment:1 by moreno, 10 years ago

Resolution: invalid
Status: newclosed

It works, but there's a problem in the installer interface (about selection of software and related libs) which gives the problem shown in the attach.

Note: See TracTickets for help on using tickets.